
/* - SimpleBlogCSS.css - */
@media all {
/* http://ianlawrence.info/portal_css/SimpleBlogCSS.css?original=1 */
/* */
/* */
.BlogByLine {}
.simpleBlogCrosspost {}
.noMargin {margin-bottom:0}
.simpleBlogIcons {
padding-left: 1.5em;
}
.simpleBlogPortletIcons {
padding-left: 1.8em;
padding-bottom: 1em;
}
.simpleBlogDescriptionOnly {}
.simpleBlogDescription {
margin: 0.5em 0em 1em 0em;
line-height: 1.5em;
}
.simpleBlogTitleOnly {
margin-bottom:1.5em;
}
.simpleBlogUnpublished {
margin-bottom:1em ! important;
color: red;
text-transform:none ! important;
}
.simpleBlogUnpublishedWarningbox {
background-color:rgb(255,191,191);
font-weight:normal;
}
.simpleBlogPublishAction {
font-weight: bold;
}
.simpleBlogBody {}
.simpleBlogBylineCats {}
.simpleBlogCalendar {
border: 1px solid #BDCAD7;
border:none;
}
.simpleBlogCalendar a {
text-decoration: none;
}
.simpleBlogCalendar a:hover {
text-decoration: none;
}
.simpleBlogCalendar th {
background-color: transparent;
font-weight: bold;
text-align: center;
padding: 2px;
}
.simpleBlogCalendar td {
background-color: transparent;
width: 1.5em;
text-align: right;
padding: 2px;
}
.simpleBlogCalendar .weekdays td {
background-color: transparent;
border: 1px solid #BDCAD7;
border-style: solid none;
text-align: center;
padding: 2px;
}
.simpleBlogCalendar .event {
background-color: #dee7ec;
font-weight: bold;
}
.simpleBlogCalendar .todayevent {
background-color: #dee7ec;
border: 2px solid #ffa500;
font-weight: bold;
}
.simpleBlogCalendar .todaynoevent {
border-collapse: collapse;
border: 2px solid #ffa500;
}
/* */
}


/* - lite.css - */
@media all {
/* http://ianlawrence.info/portal_css/lite.css?original=1 */
/* */
/* */
h1, h2 {
color:#4F76B5 !important;
}
body {
text-align:center;
background:#BBC3E3 url(http://ianlawrence.info/bg-columns.gif) top left repeat;
}
#visual-portal-wrapper {
margin-left:auto !important;
margin-right:auto !important;
width:770px !important;
text-align:left;
background-color:#E7E7E7;
border:1px solid white;
}
body.documentContent {
text-align:left !important;
}
#portal-top {
position:relative;
height:190px;
background-position: 214px bottom;
background-repeat:no-repeat;
border-bottom:1px solid white;
z-index:7000;
}
*html #portal-top {
margin-top /**/:/**/12px !important;
height /**/:190px;
}
#portal-logo {
padding-top:80px;
background-position:left bottom;
}
*html #portal-logo {
padding-top:100px !important;
padding-top /**/:/**/83px !important;
height:57px !important;
}
*html #portal-logo a {
margin-top /**/:0px !important;
padding-top /**/:57px !important;
height /**/:57px !important;
overflow /**/:hidden !important;
}
#portal-siteactions {
position:absolute;
top:196px;
left:224px;
width:290px;
white-space:normal;
line-height:1.5em;
z-index:6000;
overflow:hidden;
}
*html #portal-siteactions {
top /**/:/**/188px;
}
*html #portal-siteactions li {
float /**/:left;
margin-right:3px;
}
*html #portal-siteactions li {
float /**/:/**/none;
}
#portal-siteactions li a {
margin-right:0;
padding-left:0;
padding-right:0.4em;
color:#76797C !important;
border:none;
border-right:2px solid #BEC8D2;
white-space:nowrap;
}
*html #portal-siteactions li a {
line-height:1em;
height /**/:/**/1em;
}
#portal-siteactions li a:hover {
color:#6382A1 !important;
background:none;
border:none;
border-right:2px solid #BEC8D2;
}
#portal-siteactions li a.last,
#portal-siteactions li a.last:hover {
border:none;
}
#over-portal-globalnav {
position:absolute;
bottom:136px;
width:100%;
text-align:center;
}
*html .over-portal-globalnav {
bottom /**/:135px;
}
#portal-globalnav {
height:30px !important;
overflow:hidden !important;
text-align:center;
background:url(http://ianlawrence.info/bg_globalnav.gif) top left repeat;
border-top: 1px solid white;
border-bottom: 1px solid white;
}
*html #portal-globalnav {
height:31px !important;
}
#portal-globalnav li a,
#portal-globalnav li a.selected,
#portal-globalnav li a:hover {
margin:0 !important;
margin-left:-4px !important;
height:31px !important;
padding:1.5em 1.5em 2.5em 1.5em !important;
overflow:hidden;
line-height:30px !important;
text-transform:capitalize;
font-weight:bold;
font-size:10pt;
color:#909090 !important;
background:url(http://ianlawrence.info/bg_globalnav_button.jpg) repeat-x;
border:none !important;
border-left:5px solid #E6E6E6 !important;
border-collapse: collapse;
}
#portal-globalnav li .last:hover,
#portal-globalnav li .last {
border-right:5px solid #E6E6E6 !important;
}
#portal-globalnav li.selected a {
background:url(http://ianlawrence.info/bg_globalnav_button.jpg) repeat-x;
}
*html #portal-globalnav li a,
*html #portal-globalnav li a.selected,
*html #portal-globalnav li a:hover {
position:static !important; /* */
padding-top:1.1em !important;
padding-top /**/:0 !important;
line-height /**/:0;
overflow /**/:/**/visible;
}
#portal-personaltools {
position:absolute;
bottom:174px;
left:5px;
padding-left:0;
text-align:left;
line-height:0.6em !important;
background:none;
border:none;
}
*html #portal-personaltools {
line-height:1.3em !important;
bottom:172px;
bottom /**/:/**/165px;
}
#portal-personaltools li {
margin-left:0.3em;
}
*html #portal-personaltools li {
line-height /**/:/**/1.3em;
height /**/:/**/0.8em;
}
#portal-personaltools li span {
border-right:1px solid #6382A1;
}
*html #portal-personaltools li span {
padding-right /**/:/**/3px;
height /**/:/**/0.8em;
}
#portal-personaltools li span.last {
border-right:none;
}
#portal-personaltools .portalUser {
padding-left:0;
background-image:none;
border-right:1px solid #6382A1;
}
*html #portal-personaltools .portalUser {
padding-right /**/:/**/3px;
}
#portal-personaltools a {
color:#6382A1 !important;
}
#portal-breadcrumbs {
position:absolute;
top:232px;
right:0px;
width:536px;
padding-right:1em;
line-height:1em;
text-align:right;
text-transform:capitalize;
font-weight:bold;
color:#CCCCCC;
border:none;
z-index:5000;
overflow:hidden;
}
*html #portal-breadcrumbs {
top /**/:/**/225px;
}
#portal-breadcrumbs a {
color:#B1B0B0;
}
#portal-breadcrumbs span {
white-space:nowrap;
}
#portal-breadcrumbs .breadcrumbSeparator {
color:#717070;
}
#portal-searchbox {
position:absolute;
top:190px;
right:0;
width:175px;
margin-top:9px;
z-index:10000;
}
*html #portal-searchbox {
top:188px;
top /**/:190px;
top /**/:/**/180px;
width /**/:/**/195px;
}
#searchGadget,
input.searchButton {
border:1px solid #B2B1B1;
}
#searchGadget {
height:18px;
width:137px;
}
#portal-searchbox input.searchButton {
padding-top:19px;
overflow:hidden;
width:22px;
height:19px;
background: url(http://ianlawrence.info/search_icon1.gif) top left no-repeat !important;
}
*html #portal-searchbox input.searchButton {
height:22px !important;
background: url(http://ianlawrence.info/search_icon1.gif) -1px left no-repeat !important;
}
.LSResult,
.LSIEFix {
visibility:visible;
overflow:visible !important;
text-align:left;
z-index:19000 !important;
}
.LSResult {
position:absolute;
left:3px;
}
*html .LSResult {
left:-1px;
}
.LSRow {
border:none;
}
*html .LSResult {
margin-top:2.4em;
}
.LSIEFix {
z-index:19000 !important;
background-color:#E8ECEF !important;
}
#livesearchLegend {
display:none;
}
.LSTable {
margin-left:0.3em;
}
.livesearchContainer {
left:-72px;
margin-top:-2px;
margin-left:1px;
padding-bottom:1.2em !important;
text-align:left;
width:260px;
background-color:#E8ECEF !important;
border:1px solid #C2C2C2 !important;
z-index:20000 !important;
}
*html .livesearchContainer {
left:-65px;
width:255px;
margin-top:-5px;
}
.livesearchContainer a {
white-space: normal;
}
.livesearchContainer img,
.livesearchContainer a {
float:left;
}
#portal-searchbox ul li img {
display:inline;
}
#over-portal-columns {
background:white url(http://ianlawrence.info/bg-column-left.gif) -190px 0px repeat-y !important;
}
#portal-columns {
padding-bottom:4px;
background:url(http://ianlawrence.info/bg-content-bottom.gif) 214px bottom no-repeat !important;
}
*html #portal-columns {
height:1%;
padding-bottom /**/:/**/0px;
}
#visual-column-wrapper {
background: url(http://ianlawrence.info/content_border.gif) top right repeat-y !important;
}
#portal-column-content {
padding-bottom:8px;
overflow:hidden;
background: url(http://ianlawrence.info/bg-content-top.jpg) 66px 0px no-repeat !important;
}
*html #portal-column-content {
background-position /**/:64px 0px !important;
}
#portal-column-one .visualPadding {
padding:0 14px 0 8px;
}
#portal-column-one {
background:#E8ECEF url(http://ianlawrence.info/bg-column-left.gif) -190px 0px repeat-y !important;
}
#portal-column-content,
#portal-column-two {
padding-top:5em;
}
*html #portal-column-content,
*html #portal-column-two {
padding-top /**/:/**/6em;
}
*html .contentViews li a {
height /**/:/**/1em;
margin-bottom /**/:/**/-4px;
}
dl.portlet {
background-color:#DEE2E9;
}
dl.portlet a {
color:black !important;
}
dl.portlet .portletHeader {
padding-top:0.1em;
height:1.8em;
background:white url(http://ianlawrence.info/bg-portlet-header.jpg) -77px 0px no-repeat !important;
}
dl.portlet .portletHeader,
dl.portlet .portletHeader a {
text-align:center;
text-transform:capitalize;
font-weight:bold;
color:#57768F !important;
}
dl.portlet .portletItem {
padding-top:0.7em;
padding-bottom:0;
}
dl.portlet dd.portletFooter {
padding-top:0.5em;
padding-bottom:0.5em;
border-top:none;
border-bottom:none;
}
.portletItemDetails {
color:#5F5C5C !important;
text-align:left;
}
#thePloneCalendar thead {
position:relative;
z-index:300;
}
#thePloneCalendar thead tr {
position:relative;
z-index:2000;
background: url(http://ianlawrence.info/bg-portlet-header.jpg) -77px 0px no-repeat !important;
}
#thePloneCalendar th,
#thePloneCalendar td {
position:relative;
z-index:400;
background-color:transparent !important;
background-image:none;
}
#thePloneCalendar tbody {
background-color:#DEE2E9 !important;
}
#thePloneCalendar tbody tr td {
background-color:#DEE2E9 !important;
}
#portlet-navigation-tree {
margin-top:1em;
margin-bottom:0.8em;
background-color:transparent;
border:none;
}
#portlet-navigation-tree .portletHeader {
display:none;
}
#portlet-navigation-tree dd.portletItem {
margin:0;
padding:0;
border:0;
}
#portlet-navigation-tree ul li a,
#portlet-navigation-tree ul li a:hover,
#portlet-navigation-tree ul li a.navTreeCurrentItem {
margin-bottom:3px;
padding:0.1em 0.5em 0.15em 1em;
color:#909090 !important;
font-size:10pt;
background:transparent url(http://ianlawrence.info/bg-nav-item.jpg) top right repeat-y !important;
border:1px solid #DCE5EE !important;
}
*html #portlet-navigation-tree ul li a,
*html #portlet-navigation-tree ul li a:hover,
*html #portlet-navigation-tree ul li a.navTreeCurrentItem {
margin-bottom /**/:/**/1px;
}
#portlet-navigation-tree ul li a.navTreeCurrentItem,
#portlet-navigation-tree ul li a:hover {
color:#495863 !important;
}
#portal-footer {
margin-top:0;
padding-top:2em;
padding-bottom:1em;
color:#7C7C7C;
background-color:#E7E7E7;
border:none;
border-top:1px solid white;
}
*html #portal-footer {
height /**/:/**/1%;
}
#portal-footer a,
#portal-footer a:hover {
font-weight:bold;
text-decoration:none;
color:#7C7C7C !important;
}
body.fullscreen {
background-color:white;
}
body.fullscreen #portal-globalnav,
body.fullscreen #portal-top,
body.fullscreen #portal-footer,
body.kupu-fulleditor-zoomed #portal-column-one,
body.kupu-fulleditor-zoomed #portal-column-two {
display:none;
}
body.fullscreen #over-portal-columns,
body.fullscreen #portal-columns,
body.fullscreen #visual-column-wrapper,
body.fullscreen #portal-column-content {
background:none !important;
}
body.fullscreen #portal-column-content,
body.fullscreen #portal-column-two {
padding-top:0;
}
dd.portletItemLast img,
dd.portletItem img {
display:none;
}
dd.portletItem div {
background-image:none;
}
.visualIconPadding {
margin:0;
padding:0;
}
dd.portletItem .navTreeItem a:hover,
dd.portletItem .navTreeItem .navTreeCurrentItem  {
background-image:none !important;
}
#region-content .visualIconPadding {
padding-left:18px;
}
.link-external {
padding-left:0;
background-image:none;
}
.kupu-fulleditor {
width:98% !important;
text-align:left;
}
body.kupu-fulleditor-zoomed,
body.kupu-fulleditor-zoomed #portal-top,
body.kupu-fulleditor-zoomed #portal-columns,
body.kupu-fulleditor-zoomed #over-portal-columns,
body.kupu-fulleditor-zoomed #portal-logo {
background:none !important;
padding-bottom:0;
}
body.kupu-fulleditor-zoomed #portal-siteactions,
body.kupu-fulleditor-zoomed #portal-globalnav,
body.kupu-fulleditor-zoomed #portal-searchbox,
body.kupu-fulleditor-zoomed #portal-personaltools,
body.kupu-fulleditor-zoomed #portal-top,
body.kupu-fulleditor-zoomed #portal-footer {
display:none;
}
*html body.kupu-fulleditor-zoomed #visual-portal-wrapper {
margin-left:0 !important;
margin-right:0 !important;
width:100% !important;
}
*html .documentActions {
width /**/:/**/7em;
}
*html #region-content h1,
*html body.fullscreen #region-content h1 {
margin-right /**/:/**/7.5em;
}
.context,
.documentEditable * .context,
.standalone,
.documentEditable * .standalone {
background-color:#F0EEF0;
}
.standalone,
.documentEditable * .standalone {
background-position:5px 2px;
}
.context,
.documentEditable * .context {
background-position:5px 3px;
}
/* */
}

